package math.color;

import math.utils.Util;

public class Colors01 {
    public static void main(String[] args) {
        int a = 175;
        Util.print(a);
        Util.print(Integer.toHexString(a));
    }
}
